#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.4
visibility:           public
id:                   pantry-0.5.4-DfaflBjC83kFMUo1Qnuot1
key:                  pantry-0.5.4-DfaflBjC83kFMUo1Qnuot1
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  013c340961aecda55f218acf5195bdfa
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.4-DfaflBjC83kFMUo1Qnuot1
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW
    ansi-terminal-0.11.2-B0AY9PdIvzL5E0D3UtnNRn base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-L14IRRp0DGO86RPNG4Hh3X
    casa-types-0.0.2-DC1NFIYdxM1BU41m4BGfNp
    conduit-1.3.4.2-9I6SWmQfQ5n2ocDACiIrO5
    conduit-extra-1.3.6-DuILuwxME1g865fBTWQZMP containers-0.6.4.1
    cryptonite-0.30-CCCnX4XiRrvh8pFYNdeV4
    cryptonite-conduit-0.2.2-1fWFalZ0lZEC4VyIkM1Fpn
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-ElsT2N8XUNdIcl6lJeHiYH
    generic-deriving-1.14.1-4T2U3qXX5Bu4EVSjTsnLSH
    hackage-security-0.6.0.1-658FcZMb4x3FvOB2OiLjnq
    hpack-0.34.6-1yxPhcXdE8m4nnBBgN11k5
    http-client-0.7.11-6TsNGq9eHafHkHaUgdYM7Q
    http-client-tls-0.3.6.1-CA2hVQYOL0RFzmGVz8dZny
    http-conduit-2.3.8-HY8ygKhH3P8JI5oR6sE2t8
    http-download-0.2.0.0-CpwhgQxqbzS7dD27GxvFVl
    http-types-0.12.3-6RljJIE0BOskjcX6KpVQv
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    network-uri-2.6.4.1-y8FoVZgjIQ3c5KlrbV6Id
    path-0.9.2-EtvIOawygM92Gv7CHUq60m
    path-io-1.7.0-FBaqXsHxq9z3TLbvUvNmv3
    persistent-2.13.3.1-I0pmrzL1H0N43R52GTOUsa
    persistent-sqlite-2.13.0.3-HWNvNBhyv03F2uuZQGRINL
    primitive-0.7.4.0-ApwAailRBWz8tJqPYVRiUV
    resourcet-1.2.5-3RawzU30J2N1PmCdN1TN1S
    rio-0.1.22.0-Hk3dQI8g0RXGayt1Z3TdDM
    rio-orphans-0.1.2.0-EMcdy7achS02CzTbJsg9mk
    rio-prettyprint-0.1.1.0-4pW3EIf0y41K3ed2fAi85i
    tar-conduit-0.3.2-GoCZiqeLjJH2QWlhxmKcUl text-1.2.5.0
    text-metrics-0.3.2-E0KDSqrNePwHqCbNpTFGP2 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-K39TRgiIdM83ichCWfraKN
    unliftio-0.2.22.0-Iv0BQCewGdbFK9NowJxpW4
    unordered-containers-0.2.19.1-7SQ4DJN6rki64sevxnHKhZ
    vector-0.12.3.1-Im4rxp8YGWIHuHWC3z5rRi
    yaml-0.11.8.0-JAlMaV6zaY5tBLh3SJncY
    zip-archive-0.4.2.1-9VaLBUspMxLENrzPgqJg13

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

